System.Web 2.0.0.0 System.Enum

A part control's enumeration determines what kind of border surrounds a Web Parts control. Options include showing a title bar only, a border only, a title bar and border, or neither.

If the enumeration value is set to on the property of a part control, the control inherits its setting from the property of the zone that contains the control.

Specifies the kind of border that surrounds a Web Parts control.

- Field
  System.Web.UI.WebControls.WebParts.PartChromeType

  A border only, without a title bar.

  2.0.0.0
- Field
  System.Web.UI.WebControls.WebParts.PartChromeType

  A border setting inherited from the part control's containing zone.

  2.0.0.0
- Field
  System.Web.UI.WebControls.WebParts.PartChromeType

  No border and no title bar.

  2.0.0.0
- Field
  System.Web.UI.WebControls.WebParts.PartChromeType

  A title bar and a border.

  2.0.0.0
- Field
  System.Web.UI.WebControls.WebParts.PartChromeType

  A title bar only, without a border.

  2.0.0.0